
/* NANDROID CSS */


@font-face {
    font-family: 'OCRAEXT';
    src: url('fonts/OCRAEXT.eot');
    src: url('fonts/OCRAEXT.eot') format('embedded-opentype'),
         url('fonts/OCRAEXT.woff2') format('woff2'),
         url('fonts/OCRAEXT.woff') format('woff'),
         url('fonts/OCRAEXT.ttf') format('truetype'),
         url('fonts/OCRAEXT.svg#OCRAEXT') format('svg');
}


body { background: #FFF; color: #818181; font-family: "Oswald"; font-size: 18px; }

h1, h2, h3, h4, h5, h6, .hero-text {  
  color: #3c3c3c;
  font-family: "OCRAEXT";
  font-style: normal;
  font-weight: normal;
  letter-spacing: 1px;
  margin-bottom: 20px;
  text-shadow: none;
}

h1, .hero-text {
  font-size: 28px;
  line-height: 1.2em;
  text-transform: uppercase;
}

h2 {  
  font-size: 36px;
  line-height: 1em;
  text-transform: uppercase;
}

h3, .h3, h3 a {
    font-size: 24px;
    line-height: 1.2em;
    letter-spacing: 0;
}

h4, .h4, h4 a {
    font-size: 24px;
    font-weight: 300;
    letter-spacing: 0;
}

h5, .h5, h5 a {
    font-size: 18px;
    font-weight: 300;
    letter-spacing: 0.2px;
    line-height: 38px;
    text-transform: none;
}

p {
    color: #3c3c3c;
    font-size: 14px;
    font-weight: 300;
    line-height: 22px;
}

p.big {
    font-size: 50px;
    line-height: 60px;
    font-weight: 300;
}

a { color: #818181; }

a:hover, a:active, a:focus { color: #f44932; }

strong { font-family: "OCRAEXT"; font-weight:500; }

.hero-text {
  font-size: 28px;
  line-height: 38px;
  letter-spacing: 0;
  padding: 0 0 20px;
  text-transform: none;
}

.no-margin { margin-bottom:0; }

.row.expanded .row.expanded { max-width: none; }

.uppercase { text-transform: uppercase; }

.invisible { height: 0; }

#content #inner-content {
    padding: 0;
}

.row, .row.expanded .row {
    max-width: 1300px;
}


/* MENU */

.menu-icon::after {
    background: #f44932 none repeat scroll 0 0;
    box-shadow: 0 7px 0 #f44932, 0 14px 0 #f44932;
    content: "";
    display: block;
    height: 2px;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}

.top-bar  { padding:0; }

.top-bar ul, .title-bar { padding:0; background: transparent; z-index: 999; }

.top-bar ul {  }

.title-bar {  }

.menu .active > a {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    color: #AAAAAA;
}

.transposh_flags a span, .transposh_flags a img,
.transposh_flags a span:hover, .transposh_flags a img:hover {
    border: 0!important;
}

/*

.top-bar, header.header {
    height: 80px;
    background-color: transparent;
}

.is-stuck .top-bar, .is-stuck header.header {
    height: 60px;
    background-color: #FFF;
}

.top-bar ul li a {
    transition: all 0.3s ease 0s;
    text-transform: uppercase;
    padding: 32px 4px;
    font-size: 10px;
    font-weight: 600;
    color: #AAA;
}

.transposh_flags a {
    padding: 4px 15px 12px; transition: all 0.3s ease 0s;
}

.top-bar ul li a:hover { color: #3c3c3c; background: rgba(255,255,255,0.5);}

.is-stuck .top-bar ul li a, .is-stuck .transposh_flags a { padding: 26px 4px; color: #AAA; transition: all 0.3s ease 0s; }

.is-stuck .top-bar ul li a:hover { color: #3c3c3c; }

.logo a {
  width: 72px;
  height: 54px;
  transition: all 0.3s ease 0s;
  background: url(../images/nandroid-logo-n.svg) no-repeat;
  background-size: 72px 54px;
  margin: 12px 12px 0 12px;
  display: block;
}

.is-stuck .logo a {
  width: 52px;
  height: 39px;
  transition: all 0.3s ease 0s;
  background-size: 52px 39px;
  margin: 8px 10px 0 15px;
} 

.entry-content { }

.transposh_flags a { display: inline-block!important; }

.is-stuck .transposh_flags a img { }*/

/* IMAGEN GRIS A COLOR HOVER */

.transposh_flags a img {
  -webkit-filter: grayscale(100%);
  -webkit-transition: .5s ease-in-out;
  filter: grayscale(100%);
  transition: .5s ease-in-out;
}

.transposh_flags a img:hover {
  -webkit-filter: grayscale(0%);
  -webkit-transition: .5s ease-in-out;
  filter: grayscale(0%);
  transition: .5s ease-in-out;
} 

/* GRAFICS */

/*.page header.header { height: 400px; }

.home header.header { height: 0; } */

.slogan { margin-top:40vh;}

.page-id-899 header.header { height: 80px!important; } /* EXTENDED PORTFOLIO */


.parallax-section30 { }

.parallax-bg {
  height: 400px;
  background-size: cover;
  background-position: center 0;
  position: absolute;
  top:0;
  right:0;
}

.parallax-ads { background-image: url('../images/teixit-blanc-exterior1920.jpg'); }

.parallax-logos { background-image: url('../images/24horas1920bg.jpg'); }

.parallax-web { background-image: url('../images/kiddynamo-fondo1920.png'); }

.ads-icon, .logos-icon, .web-icon {
    background-repeat: no-repeat;
    background-position: center 0;
    height: 400px;
}

.ads-icon { background-image: url('../images/nandroid-a-icon400.png'); }

.logos-icon { background-image: url('../images/nandroid-l-icon400.png'); }

.web-icon { background-image: url('../images/nandroid-w-icon400.png'); }

.parallax-content {
  background-color: #fff;
  position: relative;
}

.featured-item { margin-bottom: 20px; }

.featured-item i span, .logos-icon span { text-indent: -9999px; display: block; }

.featured-item i:before {
  font-size: 2.5rem;
  color: #C0C0C0;
  text-indent: 0;
}



.featured-item p { font-size: 16px; line-height: 1.4em; }

.featured-item h5 { font-size: 18px; line-height: 1.4em; text-transform: uppercase; font-weight: 500; margin-bottom: 10px;}

.wrong-text {text-decoration:line-through;}

.grey1 { background-color: #EAEAEA; }

.red1 { background-color: #cd3030; }

.off-canvas-content { overflow: hidden;} /* REVISAR !!! */

.imagen-fade-up { overflow: hidden; z-index:0; }

.home article header { }

.panel {
  padding: 2rem;
  border-radius: 20px;
}

.panel li {
  font-weight: 400;
}

.panel h2 {  
  font-size: 60px;
  line-height: 60px;
}

.blanco {
  background: #fff;
  width: 100%;
}

.grisc, .panel {
  background: #EEE;
  width: 100%;
}

.grism {
  background: #BBB;
  width: 100%;
}

.griso {
  background: #262626;
  width: 100%;
}

.grisoo {
  background: #1b1b1b;
  width: 100%;
}

.yellow, .red, .blue, .green, .purple { color: #FFF; }

.yellow, a.yellow:hover { background-color: #ffb300;}

.red, a.red:hover { background-color: #e53935;}

.blue, a.blue:hover { background-color: #29b6f6;}

.green, a.green:hover { background-color: #66bb6a;}

.purple, a.purple:hover { background-color: #ba68c8;}

.bg333 { background-color: #333; }

.bg666 { background-color: #666; }

.bg999 { background-color: #999; }

.bgccc { background-color: #ccc; }

.white { background: #FFF;}

.button {
    border-radius: 20px;
    border: 0;
    font-size: 16px;
    line-height: 16px;
    font-weight: 400;
    height: 40px;
    width: 240px;
    padding: 12px 40px;
    text-transform: uppercase;
}

.button-large {
    height: 40px;
    width: auto;
}

.button i { margin-left: 10px; }

#gw_go_portfolio_work .gw-gopf-style-flex .gw-gopf-cats > span a,
#gw_go_portfolio_work_tags .gw-gopf-style-flex .gw-gopf-cats > span a {
    background: #ffb300!important;
    border-radius: 20px!important;
    color: #ffffff;

    border: 0;
    font-size: 12px!important;
    line-height: 12px!important;
    font-weight: 400;
    height: 26px!important;
    padding: 8px 16px!important;
    text-transform: uppercase;
    text-decoration: none;
}

#gw_go_portfolio_work .gw-gopf-style-flex .gw-gopf-cats > span.gw-gopf-current a,
#gw_go_portfolio_work_tags .gw-gopf-style-flex .gw-gopf-cats > span.gw-gopf-current a {
    background: #66bb6a!important;
}


.work-title, .related-title { padding-top:20px; padding-bottom: 20px; padding-left: 20px; }

.related-title { margin-top: 20px; }

.work-title h2, .related-title h3 { margin-bottom:0;  }

.work-title h2 { font-size: 48px; }

.home #gw_go_portfolio_work .gw-gopf-filter {
    background: #eee none repeat scroll 0 0;
    padding-right: 0.9375rem;
}

#gw_go_portfolio_work .gw-gopf-pagination-wrapper {
    display: none !important;
}

header.article-header { }

/* REBEL DJS */

.page-id-81 .off-canvas-content {
  background-color: #00f;
}


/* KID DYNAMO */

.page-id-103 .off-canvas-content {
  background-color: #c00;
}


/* PORTFOLIO */

.portfolio-data {

}

.portfolio-data .data p {
  font-size: 14px;
  line-height: 28px;
  margin-bottom: 0;
}


.portfolio-data h6 {
  float: left;
  font-size: 11px;
  font-weight: 600;
  line-height: 28px;
  margin-bottom: 0;
  margin-right: 0.5rem;
  text-transform: uppercase;
}

.single-portfolio article img { margin-bottom: 1rem; }

.border-img { border: 1px solid #CCC; }

.border-img-white { border: 1px solid #FFF; }

.max-height800 { max-height: 800px; width: auto; }

.no-margin, img.no-margin, .single-portfolio img.no-margin { margin: 0!important;}


.top-prev-next { margin-bottom: 0.5rem; }

.prev-next {  }

.prev-next .row {
  border-top: 1px solid #e0e0e0;
  padding: 0.5rem 0;
}

.next, .prev {
    margin: 0;
    transition: all 0.3s ease 0s;
    text-decoration: none;
}

#wrapper, #wrapper2 { width: 100%; height: 35px; }

.next a, .prev a {
    color: #AAA;
    font-size: 14px;
    line-height: 30px;
}


.next a:after, .prev a:before {
  font-family: "fontawesome";
  content: "";
  background: transparent none repeat scroll 0 0;
  transition: all 0.2s ease 0s;
  font-size: 20px;
  vertical-align: bottom;
  padding: 5px;
}

.next a:after { content: ""; margin-left: 0.5rem; }

.prev a:before { content: ""; margin-right: 0.5rem;}

.next a:hover, .prev a:hover { color: #666; }

.top-prev-next .next a:after, .top-prev-next a:before {
  font-size: 30px;
}


/* FORMS */

[type=color], [type=date], [type=datetime-local], [type=datetime], [type=email], [type=month], [type=number],
[type=password], [type=search], [type=tel], [type=text], [type=time], [type=url], [type=week], textarea,
label.middle { 
  background: #444;
  border:0;
}

[type="color"]:focus, [type="date"]:focus, [type="datetime-local"]:focus, [type="datetime"]:focus, [type="email"]:focus, [type="month"]:focus, [type="number"]:focus, [type="password"]:focus, [type="search"]:focus, [type="tel"]:focus, [type="text"]:focus, [type="time"]:focus, [type="url"]:focus, [type="week"]:focus, textarea:focus {
    background-color: #666;
    border: 0;
    box-shadow: 0;
    transition: box-shadow 0.5s ease 0s, border-color 0.25s ease-in-out 0s;
}

textarea { height: 10rem!important; }

.form .button { background-color: #444;}

.form .button:hover { background-color: #666;}

label.middle { color: #999; padding: 0.25rem 0; }

.form .columns { padding: 0 0.5rem; }


/* FOOTER */


.contact h3 { color: #3c3c3c; font-weight: 400;}

.contact p { color: #666; clear:both; }

.contact p a { color: #444; }

.contact p a:hover { color: #666; }


.contact i, .social i { float: left; padding: 5px 20px 5px 0; }

.contact i:before, .social i:before { color: #666; font-size: 24px; line-height: 24px; }

.social i:before { color: #444; }

.contact i:hover:before, .social i:hover:before { color: #666; }


footer.footer { margin-top:0!important; padding: 0; background-color: #1B1B1B; color: #3C3C3C;  } 

footer a { color: #444; transition: color 0.2s ease-in-out 0s; }

footer a:hover { color: #666; transition: color 0.2s ease-in-out 0s; }


/* TOP LINK */

.top-link { margin: -6px 0 0 12px; }

.top-link:before {
    float: left;
    font-size: 3rem;
    text-indent: 0;
}

#back_to_top {
    color: #e8e8e8;
    height: auto;
    margin: 0;
    opacity: 0;
    position: absolute;
    bottom: 25px;
    right: 25px;
    transition: all 0.3s ease 0s;
    z-index: 10000;
}

#back_to_top.off {
    opacity: 0;
    right: 25px;
}

#back_to_top.on {
    opacity: 1;
    right: 25px;
    visibility: visible;
}

#back_to_top .hover {
    display: none;
}

#back_to_top span {
    background: transparent none repeat scroll 0 0;
    border: 2px solid #CCC;
    border-radius: 60px;
    height: 60px;
    line-height: 60px;
    text-decoration: none;
    transition: all 0.2s ease 0s;
    width: 60px;
}

#back_to_top span i {
    color: #CCC;
    font-size: 22px;
    line-height: 60px;
    transition: color 0.2s ease 0s;
}

#back_to_top:hover span {
  border: 2px solid #999;
}

#back_to_top:hover span i {
    color: #999;
}

/* OWL CAROUSEL */

.carousel-home { margin-top:-50px; }

.fondo {
  background-size: cover;
  height: 100vh;
  background-position: 50% 0;
}

.fondo-pared { background: #CCC url(../images/piedra-grande1920.jpg); }

.fondo-home1 { background: url(../images/grass-water1920.jpg); }

.fondo-home2 { background: url(../images/iguana1920.jpg); }

.fondo-home3 { background: url(../images/city1920.jpg); }

.fondo-home4 { background: url(../images/space-sky-stars1920.jpg); }

.carousel-text { position: absolute; top: 33%; color: #f00; font-weight:600; }

.carousel-text h2 { font-size: 48px; border-bottom: 6px solid; text-shadow: 2px 2px 4px #333; width: 80px; margin: 0 auto 1rem;}

.carousel-text h4 { font-size: 24px; color: #FFF; text-shadow: 2px 2px 2px #333; }

.carousel-text i { color: #FFF; float: none; text-shadow: 2px 2px 2px #333; }

.owl-dots { position: absolute; bottom: 40px; left: 47%; }

.owl-dots .owl-dot {
    background: #FFF;
    opacity:0.7;
    border-radius: 5px;
    width: 10px;
    height: 10px;
    margin-left: 0.5rem;
    display: inline-block;
}

.owl-dots .owl-dot:hover, .owl-dots .owl-dot.active {
    background: #000;
    opacity:0.7;
}

.owl-nav.disabled { display: none; }


@media only screen and (min-width: 40.063em) { /* MEDIUM TABLET min-width: 641px a 1024 */

  p { font-size: 18px; line-height: 28px; }

  h1, .hero-text { font-size: 48px; }

  h2 { font-size: 60px; }

  .work-title h2 { font-size: 60px; }

  h3, .h3, h3 a { font-size: 36px; }

  h4, .h4, h4 a { font-size: 24px; }

  h5, .h5, h5 a { font-size: 18px; }

  .portfolio-data .data p { font-size: 16px; }

  .portfolio-data h6 { font-size: 13px; }

  .home #gw_go_portfolio_work .gw-gopf-filter {
      margin-top: -90px;
      margin-bottom: 20px;
  }

  .work-title, .related-title { padding-top:30px; padding-bottom: 30px; padding-left: 20px; }

  .home #gw_go_portfolio_work .gw-gopf-filter { background: transparent; }

  #gw_go_portfolio_work_tags .gw-gopf-filter {
    margin-bottom: 35px;
    margin-left: 240px !important;
    margin-top: -120px;
  }

  #gw_go_portfolio_work .gw-gopf-style-flex .gw-gopf-cats > span a,
  #gw_go_portfolio_work_tags .gw-gopf-style-flex .gw-gopf-cats > span a {
    font-size: 16px!important;
    line-height: 16px!important;
    height: 40px!important;
    padding: 12px 40px!important;
  }

  .single-portfolio article img { margin-bottom: 2rem; }

  .prev-next .row { padding: 2rem 0; }

  .top-prev-next { margin: 0.5rem 0 1rem 0; }

  .next a, .prev a {
    font-size: 18px;
  }

  /*

  .home header.header, .page header.header,
  .parallax-bg,
  .ads-icon, .logos-icon, .web-icon {
    height: 700px;
  }

  .home header.header { height: 0; }

  .logo a {
    background: url(../images/nandroid-logo.svg) no-repeat center center;
    width: 324px;
    height: 45px;
    background-size: 324px 45px;
    margin: 15px 20px 0 20px;
  }

  .is-stuck .logo a {
    width: 60px;
    height: 45px;
    transition: all 0.3s ease 0s;
    background: url(../images/nandroid-logo-n.svg) no-repeat;
    background-size: 60px 45px;
    margin: 8px 20px 0 20px;
  }

  .top-bar ul li a {
    padding: 36px 6px;
    font-size: 14px;
  }

  .transposh_flags a { padding: 32px 5px; }

  .top-bar { padding: 0 0 0 0.25rem; }

  */

}


@media only screen and (min-width: 64.063em) { /* LARGE PC min-width: 1025px a 1440px */

.top-bar, header.header { height: 160px; }

.single-portfolio .top-bar, .single-portfolio header.header { height: 130px; }

.page-id-899 header.header { height: 160px!important; } /* EXTENDED PORTFOLIO */

.top-bar { background: transparent; padding: 0 3rem 0 2rem;}

.top-bar ul li a, .transposh_flags a { font-size: 14px; text-transform: uppercase; padding: 72px 15px 60px 15px; }

.is-stuck .top-bar ul li a { padding: 26px 15px; }

.is-stuck .top-bar ul li a, .is-stuck .transposh_flags a { padding: 26px 15px; }

.transposh_flags a {  }

.is-stuck .logo a { margin: 12px 20px 0 20px; }

.is-stuck .top-bar, .is-stuck header.header { height: 70px; }

.is-stuck .top-bar ul li a, .is-stuck .top-bar .social i,
.is-stuck .top-bar .top-cart,
.is-stuck .transposh_flags a { 
    transition: all 0.3s ease 0s;
}

.logo a {
  width: 324px;
  height: 45px;
  background-size: 324px 45px;
  margin: 50px 20px 30px;
}

.home #gw_go_portfolio_work .gw-gopf-filter {
  margin-top: -105px;
  margin-bottom: 35px;
}

.work-title, .related-title { padding-top:45px; padding-bottom: 45px; padding-left:35px; }

.border-top { border-top: 1px solid #CCC; padding-top: 1rem; }

}


/* MARTOP */

.martop-1 { margin-top: 1rem; }

.martop-2 { margin-top: 2rem; }

.martop-3 { margin-top: 3rem; }

.martop-4 { margin-top: 4rem; }

.martop-5 { margin-top: 5rem; }

.martop-6 { margin-top: 6rem; }

.martop-8 { margin-top: 8rem; }

.martop-10 { margin-top: 10rem; }

.martop-12 { margin-top: 12rem; }

.martop-small-1 { margin-top: 1rem; }

.martop-small-2 { margin-top: 2rem; }

.martop-small-3 { margin-top: 3rem; }

.martop-small-4 { margin-top: 4rem; }

.martop-small-5 { margin-top: 5rem; }

.martop-small-6 { margin-top: 6rem; }

.martop-small-8 { margin-top: 8rem; }

.martop-small-10 { margin-top: 10rem; }

.martop-small-12 { margin-top: 12rem; }


@media only screen and (min-width: 40.063em) { /* MEDIUM TABLET min-width: 641px a 1024 */

    .martop-small-1, .martop-small-2, .martop-small-3, .martop-small-4, .martop-small-5, .martop-small-6, .martop-small-8, .martop-small-10, .martop-small-12 { margin-top: 0; }

    .martop-medium-1 { margin-top: 1rem; }

    .martop-medium-2 { margin-top: 2rem; }

    .martop-medium-3 { margin-top: 3rem; }

    .martop-medium-4 { margin-top: 4rem; }

    .martop-medium-5 { margin-top: 5rem; }

    .martop-medium-6 { margin-top: 6rem; }

    .martop-medium-8 { margin-top: 8rem; }

    .martop-medium-10 { margin-top: 10rem; }

    .martop-medium-12 { margin-top: 12rem; }

}

@media only screen and (min-width: 64.063em) { /* LARGE PC min-width: 1025px a 1440px */

    .martop-medium-1, .martop-medium-2, .martop-medium-3, .martop-medium-4, .martop-medium-5, .martop-medium-6, .martop-medium-8, .martop-medium-10, .martop-medium-12 { margin-top: 0; }

    .martop-large-1 { margin-top: 1rem; }

    .martop-large-2 { margin-top: 2rem; }

    .martop-large-3 { margin-top: 3rem; }

    .martop-large-4 { margin-top: 4rem; }

    .martop-large-5 { margin-top: 5rem; }

    .martop-large-6 { margin-top: 6rem; }

    .martop-large-8 { margin-top: 8rem; }

    .martop-large-10 { margin-top: 10rem; }

    .martop-large-12 { margin-top: 12rem; }

}